uuid: 9350bf25-c755-4542-bbab-7a8118c7ef56
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Bloquear al usuario o usuarios seleccionados'
type: user
plugin: user_block_user_action
configuration: {  }
